Subject: Re: b20.1 chmod does not work right
From: "Suhaib M. Siddiqi" <[email-masked]>
To: "Charles Wilson" <[email-masked]>, <[email-masked]>
Cc: "cygwin" <[email-masked]>
Date: Fri, 5 Mar 1999 15:01:33 -0500

>Steven van Dijk wrote:
>
>> I obviously fouled something up since it worked OK previously, but I
>> don't know what. The last major configuration change I did was
>> installing DirectX 5.0 for NT
>

What did you do? Installed the DirectX 5 for Windows 98 on Nt 4.0?  That
will realy *fouled a lot of things, not only somethings*

There is not DirectX 5.0 NT and will not be for a long time.

>Huh??? Last I checked, the only DirectX for NT was 3.0, included in
sp3.
>Supposedly, there were no plans to support later revisions of DirectX
on
>NT until NT5.0 ne' Win2000 came out. What's the story?
>
>> and I don't see how that could change
>> things. I took a recent snapshot to see if it helped but it didn't.
>>
>> Help?
>
>
>--
>Want to unsubscribe from this list?
>Send a message to [email-masked]
>
>

--
Want to unsubscribe from this list?
Send a message to [email-masked]